Bug 984029 - rpmrebuild fails with "error: incorrect format: invalid field width"
rpmrebuild fails with "error: incorrect format: invalid field width"
Product: Fedora
Classification: Fedora
Component: rpmrebuild (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anderson Silva
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-07-12 10:50 EDT by Paul Black
Modified: 2013-08-15 08:45 EDT (History)
3 users (show)

See Also:
Fixed In Version: rpmrebuild-2.9-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-07 19:09:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Black 2013-07-12 10:50:06 EDT
Description of problem:
Appears to be the Fedora 19 version of https://bugzilla.redhat.com/show_bug.cgi?id=894042

Bumping to 2.9 solves the probloem for me.

Version-Release number of selected component (if applicable):
Comment 1 Tomas Lestach 2013-08-05 04:39:38 EDT
Hello Anderson,
could the rpmrebuild v2.9 be rebuilt for F19?
Comment 2 Anderson Silva 2013-08-05 09:03:07 EDT
working on it right now. apologies for the delay.

Comment 3 Fedora Update System 2013-08-05 09:11:47 EDT
rpmrebuild-2.9-1.fc19 has been submitted as an update for Fedora 19.
Comment 4 Fedora Update System 2013-08-05 20:12:40 EDT
Package rpmrebuild-2.9-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rpmrebuild-2.9-1.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-08-07 19:09:37 EDT
rpmrebuild-2.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.